@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,500;0,600;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
:root {
   --color1 :#4A90CC;
   --color2 :#0099FA;
   --color3 :#ff8b00;
   --color4 :#d5edff;
   --heading_font: 'Nunito', sans-serif;
   --body_font   : 'Lato', sans-serif;
   --regular_fs : 16px;
   --light_text_color: #868686;
   --dark_tex_color  : #001d23; 
   --gradient_1 : linear-gradient(45deg, #00AEDB, #00CAD1);
   --complement_color_1 : #EFFAFF;
   --complement_color_2 : #E6F4F1;

    --font_1 : 3.5rem;
    --font_2 : 3rem;
    --font_3 : 2.5rem;
    --font_4 : 2rem;
    --font_5 : 1.5rem;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container {
    max-width: 1200px;
}

body {
    font-family: var(--body_font);
    font-size: var(--regular_fs);
    color: var(--light_text_color);
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--heading_font);
    font-weight: 900;
    color: var(--dark_tex_color);
}
.heading_font {
    font-family: var(--heading_font);
}
.body_font {
    font-family: var(--body_font);
}

a {
    text-decoration: none;
}
ul {
    list-style-type: none;
}
.form-select {
    font-size: 16px
}
.form-control {
    font-size: 16px;
}
.form-control:focus {
    box-shadow: none;
    border-color: #ced4da;
}
.form-select:focus {
    box-shadow: none;
}
.form-control, .form-select {
    height: 47px;
}
.dropdown-menu {
    padding: 10px;
}
.dropdown-item {
    font-size: 16px;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "";
}
.datepicker-days {
    padding: 7px;
    text-align: center;
    font-size: 16px;
}
table.table-condensed {
    width: 300px;
}
.color_white {
    color: #fff;
}
.breadcrumb-item.success_breadcrumb a:hover {
    color: var(--color3);
    transition: all .1s ease;
}
.form-label {
    font-size: 16px;
    margin-bottom: 0.3rem;
    color: #000;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 20px;
}
.owl-carousel .owl-dots button {
    width: 10px;
    height: 10px;
    background-color: #00000032;
    margin: 0 2px;
    opacity: .5;
    border-radius: 50%;
}
.owl-carousel .owl-dots button.active {
    background: var(--gradient_1);
    opacity: 1;
}
.input-group-text {
    background-color:transparent;
    border-right: 0;
    padding-right: 0;
}
.calender #datepicker input {
    padding-left: 50px !important;  
}
.submit_btn a {
    color: #fff;
    
}
.submit_btn a:hover{
    color: #000;
}
.page-link {
    color: #000 !important;
    transition: .3s ease-in-out;
}
.page-link:hover {
    background-color: var(--color1);
    color: #fff !important;
}
.choosephoto_input.form-control {
    height: 41px;
}
.choosephoto_input.form-control[type="file"] {
    height: 38px;
}
.dropdown-item.active {
    background-color: #fff;
}
.profile_logout {
    font-size: 14px;
    padding-left: 20px;
}

.gradient_text {
    background: #00AEDB;
    background: linear-gradient(to right, #00AEDB 0%, #0099FA 20%, #00CAD1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/**************************header********************/
.brand img {
    height: 60px;
}
.navbar_btn {
    width: 200px;
    height: 90px;
    background-color: #FF6E31;
    border-color: #FF6E31;
    color: #fff;
    margin-right: -12px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    transition: all ease-in-out .3s;
}
.navbar_btn:hover {
    color: #000;
}

.navbar_btn a {
    color: #fff;
}
.navbar_btn a:hover {
    color: rgb(64, 64, 182);
}
.navbar-nav .nav-item .nav-link {
    color: #001d23;
    font-weight: 600;
    padding-right: 1rem;
    padding-left: 1rem;
    height: 85px;
    line-height: 85px;
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-nav .nav-item .nav-link:hover {
    color: var(--color6);
}
.navbar-nav.header_top .nav-item .nav-link {
    font-size: 18px;
    font-weight: 500;
}
.dropdown.my_account a.dropdown-toggle {
    color: #001d23;
    font-weight: 600;
    display: inline-block;
    height: 85px;
    line-height: 85px;
}



.main_header .navbar {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-nav.header_top {
    margin-bottom: 3px;
}
.top-head.navbar-nav .nav-item .nav-link {
    font-size: 17px;
}
.main-head.navbar-nav .nav-item .nav-link {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item.active>.nav-link,.dropdown-menu li.active>a {
    color: var(--color3);
}
.navbar-nav.main_header .nav-item .nav-link {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}


.dropdown-item {
    border-radius: 2px;
}
.dropdown-item:hover {
    background-color: #e5e5e5;
    color: #000;
}

/***********************banner*****************************/
.home_banner {
    min-height: calc(600px + 200px);
    background-repeat: no-repeat !important;
    align-items: center;
    display: flex;
    background-size: cover !important;
    position: relative;
    z-index: 1;
    padding-bottom: 150px;
}
.home_banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    /* background-color:#1d295399; */
}
.banner {
    background-image: url(../images/image\ 1.png);
    height: 240px;
    background-position: 55%;
    background-repeat: no-repeat;
    align-items: center;
    display: flex;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.banner::before {
    content: "";
    position: absolute;
    background: linear-gradient(45deg, #00AEDB, #00CAD1);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: .7;
}

.hero_description {
    margin-bottom: 35px;
}
.hero_description p {
    margin: 0;
    color: #868686;
    font-size: 18px;
    font-weight: 500;
}
.home_banner svg {
    fill: #f2fcff;
    position: absolute;
    transform: rotate(-180deg);
    bottom: -1px;
    width: 100%;
    background: #fdfdfd;
}



.owl-carousel.hero_slider .owl-nav .owl-prev {
    left: -70px;
}
.owl-carousel.hero_slider .owl-nav .owl-next {
    right:-70px;
}
.banner-text .banner-heading {
    font-weight: 800;
    font-size: var(--font_1);
    margin-bottom: 10px;
    line-height: 1;
}
.hero_slider.owl-carousel .owl-dots {
    position: absolute;
    bottom: -80px;
}
.hero_slider.owl-carousel .owl-dots button {
    background-color: #fff;
} 
.small_heading {
    font-size: 25px;
}

.banner-paragraph {
    padding-top: 20px;
    padding-bottom: 20px;
}
.banner-text {
    padding-left: 0;
    width: 44%;
}
.btn {
    font-weight: 400;
    border-radius: 23px;
    font-size: 17px;
    min-width: 140px;
    text-transform: uppercase;
    padding: .6rem 1.7rem;
    border-top-left-radius: 0;
}
.btn-orange {
    color: #fff;
    background-color: var(--color3);
    border-color: var(--color3);
}
.link-orange {
    color: var(--color3);
}
.image-slider {
    display: block;
    width: 100%;
}
/*************************************************************anout fap*********************************/
.highlight_title {
    position: absolute;
    font-size: 100px;
    opacity: .2;
}
.highlight_title.about {
    top: -10%;
    z-index: 1;
    color: var(--color2);
    left: 5%;
}
.about_fap {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #f2fcff;
    position: relative;
}
.about_fap img.shape_01 {
    height: 260px;
    width: auto;
    position: absolute;
    right: 0;
    top: -24%;
    z-index: 1;
}
.about_fap img {
    width: 100%;
}
.about_paragraph {
    padding-top: 20px;
    margin-bottom: 0;
    font-size: 18px;
}
.about_navitem li {
    font-size: 18px;
    position: relative;
    padding-left: 30px;
    position: relative;
    margin-bottom: 7px;
    color: var(--dark_tex_color);
    font-weight: 500;
}
.about_navitem li:before {
    content: "";
    background-image: url(../images/pet_foot.svg);
    height: 18px;
    width: 18px;
    background-size: contain;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}
.about_navitem li a {
    color: #000;
}
.about_navitem li i {
    color: var(--color1);
    padding-right: 0;
    transform: rotate(-45deg);
    margin-right: 15px;
}

/****************************************************************services******************************/
.highlight_title.service {
    position: inherit;
    text-align: center;
    margin-top: -9px;
}

.box {
    text-align: center;
    min-height: 360px;
    padding: 60px;
    height: 100%;
}
.services {
    padding: 100px 0;
}
.left-box {
    background-color:var(--complement_color_1);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    border-radius: 50px;
}
.right-box {
    background-color:var(--complement_color_2);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    border-radius: 50px;
}
.services-heading {
    text-align: center;
}
.box>p {
    margin-bottom: 30px;
    margin-top: 2px;
}
.service_heading {
    font-size: var(--font_5);
}

/******************************************************services***********************************/
.count_head {
    background-image: url(../images/Rectangle_12.png);
    position: relative;
    z-index: 1;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
.count_items {
    padding-top: 60px;
    padding-bottom: 60px;
}
.count_head::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    background: linear-gradient(45deg, #00AEDB, #00CAD1);
    opacity: .8;
}
.count_boxes {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 210px;
}
.count.box1 {
    color: #fff;
}
.count.box2 {
    color: #fff;
}
.count.box3 {
    color: #fff;
}
.count.box4 {
    color: #fff;
}
.count {
    width: 25%;
    text-align: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.count-head {
    font-size: 48px;
    font-weight: 900;
}
.count-bottom {
    font-size: 24px;
    font-weight: 400;
}

/*************************************************success Stories**************************/
.success_stories {
    /* margin: 70px 0; */
    position: relative;
    background: linear-gradient(#cceffb, white);
    padding: 100px 0 100px 0;
}
.success_heading {
    color: #000;
    font-weight: 600;
}
.success_heading:hover {
    color: rgb(64, 64, 182);
}
.breadcrumb-item.success_breadcrumb a {
    color: #fff;
}
.breadcrumb-item.success_breadcrumb a i {
    margin-right: 5px;
    font-size: 12px;
}
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.owl-carousel .owl-nav .owl-prev {
    left: -75px;
}
.owl-carousel .owl-nav  .owl-next {
    right:-75px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    color: #fff;
    background: var(--gradient_1);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: .5s;
    font-size: 30px;
    padding: 0 !important;
    line-height: 1;
}
.owl-carousel .owl-nav button:hover{
    background-color:var(--color4);
}
.owl-carousel .owl-nav button.disabled {
    opacity: .4;
    cursor: no-drop;
}
img.card-img-top {
    border-radius: 18px;
}

/*************************************************Donation Banner**************************/
.donation_banner {
    background-image: url(../images/Rectangle_12.png);
    height: 390px;
    background-repeat: no-repeat;
    margin-top: 70px;
    position: relative;
    z-index: 1;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.donation_banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.5);
    z-index: -1;
    top: 0;
    left: 0;
}

/*************************************************************login*******************************/
.login {
    background-image: url(../images/image\ 1.png);
    min-height: 100vh;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.5);
    z-index: -1;
    top: 0;
    left: 0;
}
.login_page {
    border-radius: 10px;
    background: white;
}
.login_page h1 {
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid silver;
    font-size: 30px;
    font-weight: 700;
  
}
.login_page form {
    padding: 30px 40px;
    box-sizing: border-box;
}
form .txt_field {
    position: relative;
    border-bottom: 2px solid #adadad;
    margin-bottom: 20px;
}
.txt_field input {
    width: 100%;
    padding: 0 5px;
    height: 40px;
    font-size: 16px;
    border: none;
    background: none;
    outline: none;
}
.txt_field label {
    position: absolute;
    top: 20%;
    left: 5px;
    pointer-events: none;
    color: #adadad;
    transition: .5s;
    font-size: 16px;
}
.txt_field span::before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--color1);
    transition: .5s;
}
.txt_field input:focus~label,
.txt_field input:valid~label {
    top: -5px;
    color: #0000;
}

.txt_field input:focus~span::before,
.txt_field input:valid~span::before {
    width: 0%;
}
.pass {
    margin: -5px 0 20px 5px;
    color:#2691d9;
    cursor: pointer;
    font-size: 16px;
}
.pass:hover {
    text-decoration: underline;
}
input[type="submit"] {
    width: 100%;
    height: 50px;
    border: 1px solid;
    background-color:var(--color1);
    color: #fff;
    border-radius: 10px;
    font-weight: 700;
    cursor: pointer;
    outline: none;
}

input[type="submit"]:hover {
    color: #000;
    border: none;
}
.signup_link {
    margin-top: 30px;
    text-align: center;
    color: #666666;
    font-size: 16px;
}
.signup_link:hover {
    color: var(--color1);
}
.signup_link a {
    color: #2691d9;
}
.signup_link a:hover {
    text-decoration: underline;
}
.back_home {
    color: #fff !important;
    text-align: center;
}
.back_home a {
    color: #fff;
}
.back_home a:hover {
     color: #2691d9;
}
/**************************************************************login******************************/
/*************************************************************Registration************************/
.registration {
    background-image: url(../images/image\ 1.png);
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}
.registration::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.5);
    z-index: -1;
    top: 0;
    left: 0;
}
.registration h1 {
    font-weight: 700;
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid silver;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0;
}
.registration_content {
    background: white;
    border-radius: 10px;
}
.registration_content .wrap {
    padding: 30px;
}
.registration_btn.btn-primary {
    background-color:var(--color1);
    border: none;
}
.registration_btn.btn-primary:hover {
    color: #000;
}
.back_home2 {
 text-align: center;
}
.back_home2 a {
    color: #fff;
}
.back_home2 a:hover {
    color: #2691d9;
}
.page-item.active .page-link {
    background-color:var(--color1)!important;
    color:#fff !important;
    border-color:var(--color1) ;
}


/**************************************************************Registration************************/
/***************************************************************otp verification********************/
.otp_verification {
    background-image: url(../images/image\ 1.png);
    min-height: 100vh;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.otp_verification::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.5);
    z-index: -1;
    top: 0;
    left: 0;
}
.otp_page {
    background-color: #fff;
    border-radius: 10px;
    padding: 40px;
}
.otp_para {
    font-size: 14px;
}
.text_field input {
    width: 40px;
    height: 40px;
    border: 0;
    border-bottom: 2px solid #df6c00;
    margin-right: 20px;
    outline: 0;
    text-align: center;
}
.text_field input:last-child {
    margin-right: 0;
}
.text_field {
    align-items: center;
    display: flex;
    justify-content: center;
}
p.otp_para2 {
    font-size: 16px;
}
.otp_btn {
    display: flex;
    justify-content: center;
    margin: 0 6px;
}
.otp_para .email {
     font-weight: 600;
}


/**************************************************************otp verification*********************/
/*************************************************************footer********************************/
.footer_brand {
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-60px);
    top: -25px;
    padding: 9px 6px;
    background: #ffffff;
}
.footer_brand.brand img {
    height: 75px;
}
.footer {
    background-image: url(../images/background_footer_02.jpg);
    padding-top: 70px;
    position: relative;
    z-index: 1;
}
.footer:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #ffffffa1;
}
.footer_svg {
    transform: rotate(-180deg);
    width: 100%;
    fill: #ddfbff;
    height: 70px;
}
.footer_top {
    margin-top: 0;
}
.footer_item li {
    margin-bottom: 7px;
}
.footer_item li a {
    color: #3c3c3c;
    font-size: 16px;
}
.footer_para {
    font-size: 18px;
    color: #0e1e43;
}
.footer_item i {
    color:var(--color5);
}
.footer_item ul li a:hover {
    color: var(--color3);
}
.copy_right {
    font-size: 16px;
    /* border-top: 1px solid #ddd; */
    margin: 0;
    padding: 30px 0;
    margin-top: 10px;
    color: #000000;
    text-align: center;
    line-height: 1;
}
.copy_right span.c_text {
    
}
.copy_right span.c_text>span {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4px;
}
span.c_text .copy_right_text {
    font-weight: 600;
    color: #000;
    margin-left: 3px;
    display: flex;
    align-items: center;
}
span.c_text .copy_right_text img {
    margin-right: 3px;
}
span.c_text .copy_right_text:hover {
    color: #000;
}

a.social_btn {
    font-size: 20px;
    background: #fff;
    color: #000;
    width: 35px;
    height: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 5px;
}
a.social_btn.facebook {
    color: #1877f2;
}
a.social_btn.twitter {
    color: #1da1f2;
}
a.social_btn.instagram {
    color: #c32aa3;
}
/*********************************************************Register*********************************/
.register_form {
    margin: 70px 0;
}
.calender input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
    width: 15px;
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}
.calender #basic-addon1 {
    position: absolute;
    top: 0;
    z-index: 4;
    height: 100%;
}
.calender #datepicker input {
    padding-left: 68px;
    cursor: pointer;
}
/*******************************************************lost and found*************************/
.lost_found {
    margin: 70px 0;
}

/******************************************************success stories********************/
.story_card.card img.card-img-top {
    aspect-ratio: 2/1.5;
    object-fit: cover;
    background: #eaeaec;
}

.card.sucess_card {
     width: 100%;
     padding: 16px;
}
.card.sucess_card {
    border-radius: 18px;
}

.card.sucess_card .card-img-top {
    border-radius: 18px;
    aspect-ratio: 2/1.5;
    object-fit: cover;
    background: #eaeaec;
}

.overlapping {
    position: absolute;
    background: linear-gradient(transparent,black );
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    padding: 15px 18px;
}
.successcard_one {
    color: var(--dark_tex_color);
    font-weight: 400;
    font-size: 20px;
}
.overlapping .successcard_one {
    display: flex;
    flex-flow: wrap;
}

.story_card_desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.successcard_one>div {
    line-height: 1.2;
    margin-bottom: 7px;
}
.successcard_one .success_category {
    font-size: 14px;
    font-weight: 600;
    display: flex;
}
.successcard_one>div>span>span {
    font-size: 14px;
    font-weight: 400;
    padding-right: 0;
    width: 115px;
    display: inline-block;
    position: relative;
}
.successcard_one>div>span>span:after {
    content: "";
    position: absolute;
    right: 5px;
    width: 8px;
    height: 1px;
    background: #000;
    top: 8px;
    opacity: 0;
}
.success_text.card-text {
    font-size: 16px;
}
.success_text.card-text p {
    margin-bottom: 0;
}
.sucess_card .card-body {
    padding: 0;
    padding-top: 20px;
}
.search_group {
    position: relative;
}
.search_group button {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    background-color: transparent;
}
.story_card .body p {
    margin-bottom: 9px;
}

.success_stories_page {
    padding: 70px 0;
}
.success_card_new {
    display: flex;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}
.success_card_new .img {
    width: 300px;
    flex: 0 0 300px;
}
.success_card_new .pet_info span {
    display: inline-block;
    margin-right: 20px;
    font-size: 18px;
}
.success_card_new .pet_info span span {
    font-weight: 600;
    margin-right: 0;
}
.success_card_new .img {
    width: 350px;
    flex: 0 0 auto;
    height: 230px;
}
.success_card_new .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: #eaeaec;
    border-radius: 6px;
}


.success_card_new .desc {
    padding-left: 15px;
}
.pet_info span {
    display: inline-block;
    margin-right: 10px;
}
.success_card_new .desc .pet_info {
    margin-bottom: 10px;
    font-size: 16px;
    color: #000;
}
.pet_info span i {
    margin-right: 5px;
}
.success_card_new .desc {
    font-size: 18px;
}

/**********************************************contact Us***********************************/
.contact_btn {
    font-size: 16px;
    background:var(--color3);
    color: #fff;
    width: 70px;
    height: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-bottom: 25px;
}
.contact_btn i {
    font-size: 24px;
}
.contact_box {
    background-color:#fff;
    padding: 30px;
    border-radius: 10px;
    height: 100%;
    text-align: left;   
    display: flex;
    align-items: center;
}
.contact_box  h6 {
    font-size: 16px;
    line-height: 26px;
}
.contact_box a {
    color: #2691d9;
}
.contact_us {
    padding: 70px 0;
}
.contact_us .contact_box h2 {
    font-size: 24px;
    margin-top: 24px;
}
.contact_us h5 {
    font-size: 40px;
    font-weight: 600;
}
.contact_form {
    margin-top:0;
}
form.contact_fillup {
    margin-top: 35px;
}
.header_top {
    display: flex;
    height:40px;
    background: var(--gradient_1);
}
.header_top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
a.donate_btn {
    background-color:var(--color1);
    /* padding: 24px; */
    color: #fff;
    font-weight: 600;
    display: block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-align: center;
}
.donate_btn.mobile {
    display: none;
}
.top_left {
    display: flex;
    align-items: center;
}
.top_right {
    display: flex;
    align-items: center;
}
.top_right .social {
    display: flex;
}
.top_right .social a {
    margin-left: 5px;
    display: inline-block;
    text-align: center;
    border-radius: 40px;
    line-height: 1;
}
.top_right .facebook {
    color:#3b5998;
}
.top_right .instagram {
    color: #c32aa3;
}
.top_right .twitter {
    color: #1da1f2;
}
.top_right .linkedin {
    color: #0a66c2;
}
.top_right .youtube {
    color: #ff0000;
}
.dropdown-toggle {

}
.dropdown-toggle:hover {
    
}
.dropdown .btn:hover {
    color:#df6c00;
}
.navbar-brand {
    color: #000;
    padding: 0;
}
.header_top .top_left a {
    color: #fff;
    transition: all .3s ease-in-out;
    display: inline-flex;
    font-size: 12px;
    align-items: center;
    font-weight: 600;
}
.header_top .top_left a:hover {
    color: #e3f4ff;
}


.header_top .top_left i {
    background: #fff;
    width: 26px;
    height: 26px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    border-radius: 40px;
    font-size: 12px;
}
.header_top .top_left .whatapp i {
    color: #0cc042;
}
.header_top .top_left .mail i {
    color: #ff5454;
}

.navbar-nav+.dropdown .dropdown-toggle i {
    margin-right: 5px;
    color: var(--color5);
}
/*****************************************profile****************************************/
section.profile {
    padding: 70px 0;
    background: #f7f7f7;
}
ul.profile_navbar {
    padding: 0;
    margin: 0;
    padding-top: 1px;
    border-top: 1px solid #ccc;
    margin-top: 20px;
}
.left_image img {
    width: 100%;
}
.profile_navbar .profile_navitem {
    border-bottom: 2px solid #ebe7e761;
    transition: .5s ease-in-out;
}
.profile_navbar .profile_navitem:last-child {
    border-bottom: 0;
}
.profile_navbar .profile_navitem a {
    color: #000;
    padding: 14px 30px;
    display: inline-block;
    transition: .5s ease-in-out;
}
.profile_navbar .profile_navitem a.link-danger {
    color: #dc3545;
}
.profile_navbar .profile_navitem a:hover{
    color:var(--color1);
}
.profile_navbar .profile_navitem a.link-orange {
    color: red;
}
.profile_image img {
    border-radius: 50%;
    height: 123px;
}
.user_info {
    padding: 0 30px;
    text-align: center;
}
.user_info span {
    font-size: 14px;
}
p.profile_para {
    font-size: 18px;
    font-weight: 600;
}
.profile p {
    margin-bottom: 0;
    line-height: normal;
}
.profile_left {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    background: #fff;
    border-radius: 15px;
}
li.profile_navitem.active {
    /* border-left: 2px solid var(--color1); */
    background: var(--gradient_1);
}
li.profile_navitem.active a {
    color: #fff;
}
li.profile_navitem.active:hover a {
    color: #000;
}
.profile_right {
    padding-left: 20px;
}
.footer_item ul {
    padding-left: 10px;
}
h6.profile_sub {
    font-size: 16px;
    font-weight: normal;
}
.profile_span {
    font-size: 16px;
    font-weight: 300;
}
p.card_head {
    font-size: 12px;
    font-weight: 600;
    color: #000;
}
p.card_para {
    font-size: 16px;
}
.card_action {
    font-size: 14px;
    /* font-weight: 500; */
}
.profile_left {
    position: sticky;
    top: 50px;
}
section.addpet_form {
    margin-top: 70px;
}
img.card-img-top.lostFound_card {
    position: relative;
}
span.badge.lostFound_Badge {
    position: absolute;
    left: 15px;
    padding: 6px 18px;
    top: 15px;
    font-size: 14px;
    font-weight: 400;
}
.datepicker i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}


.profile_pet_card.card img.card-img-top {
    background: #fff;
    aspect-ratio: 2/1.5;
    object-fit: cover;
    background: #eaeaec;
}

/* STEPER FORM */
.wizard {
    background: #f1f1f1;
    padding: 0;
}
.wizard-steps {
    display: flex;
}
.wizard-steps > li {
    padding: 15px 20px;
    background: #dedede;
    width: 50%;
    color: #000;
}
.wizard-steps > li .step {
    font-size: 14px;
    font-weight: 600;
}
.wizard-content {
    border: 0;
    padding: 20px;
}
.wizard-pane {
    padding: 0;
}
.wizard-content .calender #datepicker input {
    padding-left: .75rem !important;
}
.wizard-steps > li.current, .wizard-steps > li.done.current {
    background: #ff5757;
    color: #fff !important;
    border-right: 1px solid #fff;
}
.wizard-steps > li.done {
    background: #212529;
    color: #fff !important;
}
.wizard-buttons {
    margin-top: 0;
    padding: 0 20px;
    padding-bottom: 20px;
}
.wizard-buttons > a {
    margin-right: 5px;
    padding: 6px 30px;
    border: 1px solid #aaa;
    border-radius: 20px;
    background: #fff;
    color: #000;
    border: 0;
    display: inline-block;
}
.wizard-buttons > a.wizard-next {
    background: #000;
    color: #fff;
}
.wizard-buttons > a.hide {
    display: none;
}

.wizard-steps > li .title {
    font-size: 20px;
}
.wizard-buttons >.wizard-finish {
    margin-right: 0;
    padding: 6px 30px;
    border: 1px solid #aaa;
    border-radius: 20px;
    background: #39cf21;
    color: #fff;
    border: 0;
    display: inline-block;
}
.wizard-buttons {
    text-align: right;
}





.pip {
    display: inline-block;
    margin-top: 15px;
    overflow: hidden;
    position: relative;
    aspect-ratio: 2/2;
    max-width: 80px;
    margin-right: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.pip img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pip span.remove {
    position: absolute;
    top: 5px;
    right: 5px;
    color: red;
    background: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 10px;
    border-radius: 50%;
    border: 1px solid #ccc;
    z-index: 1;
    cursor: pointer;
}



/* LARAVEL PEGINATION */
.pagination nav .flex.justify-between.flex-1.sm\:hidden {
    display: none;
}
.pagination nav .hidden.sm\:flex-1.sm\:flex.sm\:items-center.sm\:justify-between div:nth-child(1) {
    display: none;
}
.relative.inline-flex.items-center.px-4.py-2 {
    padding-right: 1rem!important;
    padding-left: 1rem!important;
    display: inline-flex;
    height: 42px;
}
.pagination nav .hidden.sm\:flex-1.sm\:flex.sm\:items-center.sm\:justify-between div:nth-child(2)>span {
    display: flex;
    align-items: center;
}
.pagination nav .hidden.sm\:flex-1.sm\:flex.sm\:items-center.sm\:justify-between div:nth-child(2)>span>span>span {
    /* display: inline-flex; */
    height: 42px;
}
.pagination nav .hidden.sm\:flex-1.sm\:flex.sm\:items-center.sm\:justify-between div:nth-child(2)>span>span {
    display: inline-flex;
}
.pagination svg{
    width: 20px;
}


/* SELECT2 CUSTOMIZATION */
.select2-container .select2-selection--single {
    height: 47px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0.75rem;
}

.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    height: 30px;
    padding: 5px;
    border: 0;
    background: #f1f1f1;
}



@media(max-width: 540px) {
    .top_left {
        width: 100%;
        justify-content: center;
    }
}

